@charset "utf-8";
/* CSS Document */




/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {


/* section.sitemap
----------------------------------------- */
section.sitemap{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.sitemap .sitemapArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.sitemapArea .sitemapBlock{
			padding:15px 0px 0px 0px;	
		}
			.sitemapBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.sitemapBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.sitemapBlock .titleArea h2 a{
						color:#B81C22;
					}
					.sitemapBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			
			.sitemapBlock .read{
				padding:0px 0px 20px 0px;	
			}
				.sitemapBlock .read{
					font-size:93%;
					line-height:1.78em;	
				}



			.sitemapBlock .sitemapSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.sitemapSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}


				.sitemapSection ul{
					padding:5px 0px 0px 0px;
				}
					.sitemapSection ul li{
						width:23.5%;
						height:auto;
						margin-right:2%;
						margin-bottom:12px;
						float:left;
					}
					.sitemapSection ul li a{
						display:block;
						padding:8px 0px;
						text-align:center;
						border:1px solid #B81C22;	
						font-size:93%;
						color:#B81C22;
					}
						.sitemapSection ul li a img{
							width:10px;
							height:auto;
							margin-right:3px;	
						}
	
	



		
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {


/* section.sitemap
----------------------------------------- */
section.sitemap{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 0px 0px;
}
	section.sitemap .sitemapArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.sitemapArea .sitemapBlock{
			padding:15px 0px 0px 0px;	
		}
			.sitemapBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.sitemapBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.sitemapBlock .titleArea h2 a{
						color:#B81C22;
					}
					.sitemapBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			
			.sitemapBlock .read{
				padding:0px 0px 20px 0px;	
			}
				.sitemapBlock .read{
					font-size:93%;
					line-height:1.78em;	
				}



			.sitemapBlock .sitemapSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.sitemapSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				.sitemapSection ul{
					padding:5px 0px 0px 0px;
				}
					.sitemapSection ul li{
						width:49%;
						height:auto;
						margin-right:2%;
						margin-bottom:12px;
						float:left;
					}
					.sitemapSection ul li a{
						display:block;
						padding:8px 0px;
						text-align:center;
						border:1px solid #B81C22;	
						font-size:93%;
						color:#B81C22;
					}
						.sitemapSection ul li a img{
							width:10px;
							height:auto;
							margin-right:3px;	
						}
	



/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


